body{
	font-family:"Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

/* UNSMIN CONTAINERS */
/* ================= */
/* envelope */

.unsmin_cont_envelope{
	margin:0 0 20px 0;
	padding:0;
	/* border:0px solid #CCCCCC; */
}
.unsmin_cont_envelope_full{
	margin:20px 0 0 0;
	padding:0;
	border:0px solid #CCCCCC;
}

/* boxy */
.unsmin_cont_boxy{
	border:1px solid #ffffff;
	margin:20px 0 0 0;
	padding:0;
}

/* homenews */

.unsmin_cont_homenews_area{
	margin:0 0 20px 0;
	border-bottom:1px dashed #b5c4cc;
}

/* emphasis */
.unsmin_cont_plain_emphasis p{
	color:#000000;
	font-weight:bold;
}

/* red */
.unsmin_cont_plain_red p{
	color:#990000;
	margin:0 0 10px 0;
}

/* left_col */
.unsmin_cont_left_col_title_area{
	padding:0;
	margin:0px 0px 5px 10px;
	border:0px solid pink;
	text-align: left;
}
.unsmin_cont_left_col_title{
	font-size:17px;
	font-weight:bold;
	color:#000000;
	margin:0;
	border:0px solid pink;
}
.unsmin_cont_left_col_area{
	width:94%;
	padding:5px 10px 5px 10px;
	margin:0;
	background-color:#f5f5f5;
	color:#000000;
	border:none;
}
.unsmin_cont_left_col_text p{
	color: #6b8999;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	margin:0 0 5px 0;
	padding:0;
	border:0px solid red;
	word-wrap:break-word;
}
.unsmin_cont_left_col_text ul{
	color: #454545;
	font-size:13px;
	margin:0 0 0 10px;
}
.unsmin_cont_left_col_text div a{
	border-bottom: dotted 0.1rem #333333;
}

/* intro */
.unsmin_cont_intro p{
	font-style:italic;
	font-size:11px;	
	line-height:1.2em;
	margin:0;
	padding:0;
}

/* arrow_header */
.unsmin_cont_arrow_header_title_arrow{
    font-size: 0px; 
	line-height: 0%; 
	width: 0px;
	border-top: 5px solid #ffffff;
	border-left: 7px solid #4c6979;
	border-bottom: 5px solid #ffffff;
	border-right:0;
	margin:0;
	padding:0;
	transform:rotate(360deg);
	-ms-transform:rotate(360deg); /* IE 9 */
	-webkit-transform:rotate(360deg); /* Safari and Chrome */
}

.unsmin_cont_arrow_header_title_area{
	width:100%;
	border-bottom:1px solid #6b8999;
	margin:10px 0 5px  0;
	padding:0 0 2px 0;
}

.unsmin_cont_arrow_header_title_text{
	font-size:18px;
	font-weight:bold;
	color:#4c6979;
	margin:0;
	padding:0 0 0 0px;
	border:0px solid red;
}

.unsmin_cont_arrow_header_content_area{
	width: 92%;
}

/* arrow_header_small */
.unsmin_cont_arrow_header_small_title_arrow{
	border-top: 5px solid #ffffff;
	border-left: 7px solid #454545;
	border-bottom: 5px solid #ffffff;
	transform:rotate(360deg);
	-ms-transform:rotate(360deg); /* IE 9 */
	-webkit-transform:rotate(360deg); /* Safari and Chrome */
}
.unsmin_cont_arrow_header_small_title_area{
	width:86%;
	border-bottom:1px solid #6b8999;
	margin:5px 0 5px  0;
	padding:0;
	text-align: left;
}
.unsmin_cont_arrow_header_small_title_text{
	font-size:16px;
	font-weight:bold;
	color:#454545;
	margin:0;
	padding:0 0 0 0px;
	border:0px solid red;
}
.unsmin_cont_arrow_header_small_content_area{
	width:auto;
	padding:0;
	margin:0;
	background-color:transparent;
	border:0px solid orange;
}

/* fake button */
.unsmin_cont_fakebutton_area {
	width:100%;
	border:0px solid red;
	margin:0;
	padding:20px 0 0 0;
	background:#CCCC99;
	text-align:left;
}
.unsmin_cont_fakebutton_area:hover{
	background:#993300;
}
.unsmin_cont_fakebutton_title_area{
	border:0px solid pink;
	margin:0;
	padding:0;
}	
.unsmin_cont_fakebutton_content_area{
	border:0px solid pink;
	margin:0;
	padding:0 4px 4px 4px;
}
.unsmin_cont_fakebutton_title_text, 
.unsmin_cont_fakebutton_title_text:hover, 
.unsmin_cont_fakebutton_title_text:active, 
.unsmin_cont_fakebutton_title_text:visited {
	color:#ffffff;
	text-decoration:none;
	margin:0;
	padding:20px 2px 2px 2px;
	font-size:18px;
	font-weight:bold;
}
.unsmin_cont_fakebutton_title, 
.unsmin_cont_fakebutton_title:hover, 
.unsmin_cont_fakebutton_title:active, 
.unsmin_cont_fakebutton_title:visited {

	color:#ffffff;
	text-decoration:none;
	margin:0;
	padding:20px 2px 2px 2px;
	font-size:18px;
	font-weight:bold;
	line-height:1em;
	text-align:left;
}
.unsmin_cont_fakebutton_content_area  a, 
.unsmin_cont_fakebutton_content_area  a:hover, 
.unsmin_cont_fakebutton_content_area  a:active, 
.unsmin_cont_fakebutton_content_area  a:visited {
	color:#ffffff;
	text-decoration:none;
	margin:0;
	padding:0;
	font-size:11px;
	font-weight:bold;
	line-height:1em;
}

/* arrow_header reversed */
.unsmin_cont_arrow_header_area{
	margin:0 0 6px 0;
	padding:8px 0 2px 0;
	text-align: left;
	width: 86%;
	border: none;
}
.unsmin_cont_arrow_header_reversed_table{
	background:none;
	margin:0;
}
.unsmin_cont_arrow_header_reversed_title_arrow{
	font-size: 0px; 
	line-height: 0%; 
	width: 0px;
	border-top: none;
	border-left: none;
	border-bottom: none;
	border-right:0;
	margin:0;
	padding:0;
}
.unsmin_cont_arrow_header_reversed_title_area{
	width:100%;
	border-bottom:1px solid #4c6979;
	padding:5px 0 5px 0px;
	background: none;
}
.unsmin_cont_arrow_header_reversed_title_text{
	font-size:19px;
	font-weight:bold;
	color:#454545;
	margin:0;
	padding:0 0 0 0px;
	border:0px solid red;
}
.unsmin_cont_arrow_header_reversed_content_area{
	width:auto;
	padding:0;
	margin:0 0 10px 0;
	background-color:#ffffff;
	border:1px solid orange;
}

/* stitched */
.unsmin_cont_stitched_area{
   padding: 10px;
   margin: 0px;
   background: #6b8999;
   line-height: 1.3em;
   border: 1px dashed #fff;
   border-radius: 10px;
   box-shadow: 0 0 0 4px #6b8999, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
}
.unsmin_cont_stitched_text p{
	color:#ffffff;
	font-weight:bold;
}

/* subhead */
.unsmin_cont_subhead_title_area{
	width:auto;
	margin:0 0 5px  0;
	padding:0;
	text-align: left;
}

.unsmin_cont_subhead_title_text{
	font-size:14px;
	font-weight:bold;
	color:#454545;
	margin:0 0 0 10px;
	margin:0 0 0  0;
	padding:0;
	border:0px solid pink;
}

/* greybox */
.unsmin_cont_greybox_area{
	width:auto;
	margin:0;
	padding:10px;
	background-color:#f5f5f5;
	border:1px solid #CCCCCC;
}
.unsmin_cont_greybox_title{
	color:#999999;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	margin:0 0 0 0;
	padding:0;
	border:0px solid pink;
}
.unsmin_cont_greybox_text p{
	color:#999999;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
	line-height:1.6em;
	margin:5px 0 0 0;
	padding:0;
	border:0px solid pink;
}

/* border */
.unsmin_cont_border_title_area{
	margin:15px 0 0px 0;
	text-align: left;
}
.unsmin_cont_border_title_text{
	font-size:17px;
	font-weight:bold;
	color:#454545;
	margin-left:10px;
	background-image: url('images/bar.svg');
	background-size: 150px 4px;
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	padding-bottom: 10px;
	background-color: #ffffff;
}
.unsmin_cont_border_area{
	width:80%;
	padding:10px;
	margin:0 0 15px 0;
	border:none;
	background-color:#ffffff;
}
/* home_main */

.unsmin_cont_home_main_title_area{
	padding:0;
	margin:0px 0 3px 0;
	border:0px solid pink;
}

.unsmin_cont_home_main_title_top_outter{
	border-top:0px solid #e1e7ea;
	border-bottom:none;
	margin:0 0 10px 0;
	padding:8px 0 2px 0;
}

.unsmin_cont_home_main_title_top_inner{
	border-top:0px solid #c3cfd6;
	border-bottom:none;
	margin:0;
	padding:0;
}
.unsmin_cont_home_main_title_text{
	color:#000000;
	font-size:26px;
	font-weight:normal;
	margin:0;
	padding:2px 0 2px 0;
}
.unsmin_cont_home_main_area{
	margin:0 0 30px 0;
}

/* home_sub */
.unsmin_cont_home_sub_area{
	width:100%;
	margin:0 0 2px 0;
	border:0px solid pink;
}
.unsmin_cont_home_sub_left{
	border-bottom:0px solid #FFFFFF;
	width:20%;
	float:left;
	text-align:right;
	background:#ffffff;
}
.unsmin_cont_home_sub_left_title{
	font-weight:bold;
	font-size:13px;
	word-wrap:break-word;
	color:#666666;
	margin:5px 2px 0 0;
	padding:0;
}
.unsmin_cont_home_sub_text_area{
	background:#e1e7ea;
	margin:0;
	padding:5px;
	text-align:left;
}
.unsmin_cont_home_sub_right{
	border-left:1px solid #6b8999;
	width:79%;
	float:right;
	padding:0;
	margin:0;
}
.unsmin_cont_home_sub_text_area{
	background:#e1e7ea;
	margin:0;
	padding:5px;
	text-align:left;
}

/* greenbox_tab */
.unsmin_cont_greenbox_tab_envelope{
	margin:0;
	padding:0;
	border:1px solid #6b8999;
}
.unsmin_cont_greenbox_tab_title_area{
	width:auto;
	margin:0 0 0 0;
	padding:2px;
	border:0px solid pink;
	background-color:#6b8999;
}
.unsmin_cont_greenbox_tab_title_text{
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	margin-left:5px;
	padding:0;
}
.unsmin_cont_greenbox_tab_area{
	width:auto;
	padding:5px;
	margin:0;
	border:1px solid #f5f5f5;
	background-color:#f5f5f5;
}
.unsmin_cont_greenbox_tab_text p{
	color: #6b8999;
}
.unsmin_cont_greenbox_tab_text ul{
	color: #6b8999;
}
.unsmin_cont_greenbox_tab_text ol{
	color: #6b8999;
}

/* greybox tab */
.unsmin_cont_greybox_tab_envelope{
	margin:0;
	padding:0;
	border:2px solid #cccccc;
	background-color:#ffffff;
}
.unsmin_cont_greybox_tab_title_area{
	width:auto;
	margin:0 0 0 0;
	padding:2px;
	border:0px solid pink;
	background-color:#4d4d4d;
}
.unsmin_cont_greybox_tab_title_text{
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	margin-left:5px;
	padding:0;
}
.unsmin_cont_greybox_tab_area{
	width:auto;
	padding:5px;
	margin:0;
	border:1px solid #FFFFFF;
	background-color:#ffffff;
}
.unsmin_cont_greybox_tab_text p{
	color: #666666;
}

/* important */
.unsmin_cont_important_line{
	background-color:#ffffff;
	border:1px solid #6b8999;
	margin:2px;
	padding:2px;
}
.unsmin_cont_important_area{
	background-color:#6b8999;
	border:0px solid #6b8999;
	margin:0;
	padding:2px;
}
.unsmin_cont_important_title{
	font-size:18px; 
	color:#FFFFFF;
	font-weight:bold;
	float:none;
	clear:both;
	margin:0 5px 0px 5px;
	padding:0;
	border:0px solid pink;
}
.unsmin_cont_important_text p{
	color:#ffffff;
	font-weight:normal;
	font-size:12px;
	line-height:1.2em;
	margin:0;
	padding:0 5px 5px 5px;
	border:0px solid pink;
}

/* foldy */
.unsmin_cont_foldy_area {
	position: relative;
    padding: 25px 10px 0 5px;
    margin: 15px 10px 20px 10px;
    background: #ffffff;
    border-top: 1px solid #6b8999;
	border-left: 1px solid #6b8999;
	border-bottom: 0px solid #6b8999;
}
.unsmin_cont_foldy_title_area {
    position: absolute;
    top: -5px;
    left: -10px;
    padding: 3px 5px;
	margin:0 0 0 0;
    background: #6b8999;
	font-size:14px;
    color: #ffffff;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.unsmin_cont_foldy_title_area:after {
    content: '';
    display: block;
    height: 3px;
    width: 2px;
    position: absolute;
    top: 19px;
    left: 0px;
    background: transparent;
    z-index: -1;
    border-top: 7px solid #cccccc;
    border-left: 7px solid transparent;
	border-right:1px solid #6b8999;
}
.unsmin_cont_foldy_title_text{
	color:#ffffff;
	font-weight:bold;
	margin:0;
	padding:0;
}
.unsmin_cont_foldy_content_area{
	margin:0;
	padding:0;
	border:0px solid orange;
}
.unsmin_cont_foldy_content_text{
	font-style:italic;
	font-weight:normal;
	color:#6b8999;
	margin:0;
	padding:0;
	border:0px solid pink;
}
.unsmin_cont_foldy_content_text p{
	font-style:italic;
	font-weight:normal;
	color:#6b8999;
	margin:0 0 10px 0;
	padding:0;
	border:0px solid pink;
}

/* foldy_homenews */

/* this code makes the tab appear above */
.unsmin_cont_foldy_homenews_area {
	position: relative;
    padding: 20px 10px 10px 10px;
    margin: 20px 0px 20px 0px;
    background: #ffffff;
    border: 1px solid #6b8999;
}
.unsmin_cont_foldy_homenews_title_area {
    position: absolute;
    top: -10px;
    left: -1px;
    padding: 3px 5px;
	margin:0 0 0 0;
    background: #4d4d4d;
	font-size:14px;
    color: #ffffff;
	border: 1px solid #4d4d4d;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.unsmin_cont_foldy_homenews_title_area:after {
    content: '';
    display: block;
    height: 3px;
    width: 2px;
    position: absolute;
    top: -1px;
    right: -10px;
    background: transparent;
    z-index: -1;
    border-bottom: 7px solid #cccccc;
    border-right: 7px solid transparent;
	border-left:0px solid #005a8e;
}
.unsmin_cont_foldy_homenews_title_text{
	color:#ffffff;
	font-weight:bold;
	margin:0;
	padding:0;
}
.unsmin_cont_foldy_homenews_content_area{
	margin:0;
	padding:0;
	border:0px solid orange;
}	
.unsmin_cont_foldy_homenews_content_text {
	border:0px solid pink;
	margin:0 0 0 3px;
	padding:0;
	color:#333333;
}
/* yellow_note */
/*Added a duplicated class, same as below to refresh css in UNSMIN*/
.unsmin_yellow_note_area{
	position: relative;
    padding: 5px 0px 0px 5px;
    margin: 27px 5px 20px 0px;
    background: #ffffff;
	width: 85%;
}

.unsmin_cont_yellow_note_area {
	position: relative;
    padding: 5px 0px 0px 5px;
    margin: 27px 5px 20px 0px;
    background: #ffffff;

}
.unsmin_cont_yellow_note_Wrapper{
	width: 100%;
    left: 0px;
    text-align: left;
	margin:0 0 0 0;
	border-bottom: solid 3px #FFC107;
	padding-bottom: 10px;
}
.unsmin_cont_yellow_note_title_area {
    background: #FFFFFF;    
    display: inline-block;
}
.unsmin_cont_yellow_note_title_area:after {
    content: '';
    display: block;
    height: 3px;
    width: 2px;
    position: absolute;
    top: 19px;
    left: 0px;
    background: transparent;
    z-index: -1;
    border-top: 7px solid #cccccc;
    border-left: 7px solid transparent;
	border-right:1px solid #eed993;
}
.unsmin_yellow_note_title_area{
	background: #FFFFFF;    
    display: inline-block;
    line-height:1.3;
}
.unsmin_cont_yellow_note_title_text{
	color:#454545;
	font-weight:bold;
	margin:0;
	padding:0;
	font-size: 20px;
}
.unsmin_cont_yellow_note_content_area{
	margin:0;
	padding:0;
	border:0px solid orange;
}
.unsmin_cont_yellow_note_content{
	margin:0;
	padding: 10px 10px 5px 10px;
	background-color: #f2f2f2;
}
.unsmin_cont_yellow_note_content p{
	font-style:normal;
	font-weight:normal;
	color:#776c49;
	margin:0 0 10px 0;
	padding:0;
	border:0px solid pink;
	text-align:left;
}

/*January 5, 2021: Jessie*/
/*Adding new styles set for the new container under UNSMIN_2013 container folder for the "What's New" HTML*/
/*previous values: textcolor 6b8999
background f5f5f5*/
/*New values: bkg :009edb
color: fff
*/

.unsmin_cont_left_col_area_WNew{
	padding:5px 10px 5px 10px;
	background-color:#f5f5f5;
	color:#009edb;
	border-radius:5px;
	min-height: 94px;
	width: 100%;
}
.unsmin_cont_left_col_text_WNew{
	width:55%;
	border-top:3px solid #009edb;
	border-bottom: none;
	text-align:right;
	padding-top: 13px;
	font-size:14px;	
    position: relative;
}
.unsmin_cont_left_col_text_2{
	color:#009edb;
	padding: 0px 0px 15px 5px;
	font-size:12px;
	font-style:normal;
	font-weight:normal; 
}
.unsmin_cont_left_col_text_2 p{
	
	color:#000000;
	margin:0 0 2px 0;
	border:0px solid red;
	word-wrap:break-word;
	font-style:normal;
	font-weight:normal; 
	font-size: 14px;
}
.unsmin_cont_left_col_text_2 p a{
	 color:#009edb;
	 font-weight: 700;
	 text-decoration: none !important;
	
}
.unsmin_cont_left_col_text_2 ul{
	
	color:#000000;
	border:0px solid red;
	list-style-type: none;
	margin: 10px 5px 10px -5px;
}
.unsmin_cont_left_col_text_2 ul li{
	
	color:#009edb;
	margin:0 0 2px -15;
	border:0px solid red;
	word-wrap:break-word;
	font-style:normal;
	font-weight:normal; 
	padding: 1px 0px 2px 0px;
	font-size: 14px;
}
.unsmin_cont_left_col_text_2 ul li a{
	color:#000000; 
	border-bottom: dotted 0.1rem #333333;
	word-wrap:break-word;
	font-style:normal;
	font-weight:normal; 
}
.unsmin_cont_left_col_text_2 ul li a:hover{
	color:#005A8E;
}
#img_exclamation{
	left: -14px;
	top: -23px;
	z-index: 2;
	float: right;
	position: relative;
	background-image: url('images/exclamation.png');
	background-size: 34px 44px;
	background-repeat: no-repeat;
	width: 34px;
	height: 44px;
}
.wrapper{
	width:94%;
}

@media only screen and (min-width:0px) and (max-width:400px)
	{
		.unsmin_cont_foldy_content_area{
			margin:10px 0 0 0;
			padding:0;
			border:0px solid orange;
		}
		.unsmin_cont_foldy_homenews_content_area{
			margin:10px 0 0 0;
			padding:0;
			border:0px solid orange;
		}
		.unsmin_cont_yellow_note_content_area{
			margin:10px 0 0 0;
			padding:0;
			border:0px solid orange;
		}
		.unsmin_cont_greybox_area{
			margin:10px 0 10px 0;
		}
		.unsmin_cont_border_title_area{
			width:auto;
			margin:20px 0 1px 0;
			padding:0;
			border:0;
		}
	}
@media only screen and (min-width:0px) and (max-width:700px)
{
	.unsmin_cont_envelope{
		margin:0 0 10px 10px;
	}
}
@media only screen and (min-width: 717px) and (max-width: 999px){
	.unsmin_cont_arrow_header_small_title_area{
		width: 99%;
	}
	.unsmin_yellow_note_area{
		width: 98%;
	}
}
@media only screen and (min-width:0px) and (max-width:1000px)
	{
		.unsmin_cont_left_col_area{
			width:95%;
			padding:5px 10px 5px 10px;
			margin:0;
			border: none;
			background-color:#f5f5f5;
			color:#000000;
		}
		#unsmin_cont_envelope{
			margin:0 0 10px 10px;
		}
		.unsmin_cont_border_area{
			width:97%;
			padding:10px;
			margin:0 0 15px 0;
			border:none;
			background-color:#ffffff;
		}
		.unsmin_cont_greenbox_tab_title_area{
			width:auto;
			margin:0 0 0 0;
			padding:2px;
			border:0px solid pink;
			background-color:#6b8999;
		}
		.unsmin_cont_greybox_tab_title_area{
			width:auto;
			margin:0 0 0 0;
			padding:2px;
			border:0px solid pink;
			background-color:#cccccc;
		}
	}
@media only screen and (min-width:1000px) and (max-width:1200px){
	.unsmin_cont_arrow_header_small_title_area
	{
		width: 99%;
	}
}